
.ghore {
	position:absolute;
	right:35%;top:23%;
	z-index:10000;
	width: 350px;
	color: #fff;
	padding: 10px;	
	background-color:rgba(0,0,0,.7);
}

.ghore h2 {color:#fff;padding-bottom:10px;}
.ghore h2 span {color:#FBB900}
.ghore input[type='text'] {
	background-color: transparent;
	border-bottom: 1px solid #aaa;
	border-radius:0;
	margin-bottom:5px;
	color: #fff;
	font-size: 20px;
	box-shadow: 0 0 2px 2px rgba(255,255,255,.1)
}
.ghore div { margin:10px 0;}
.ghore select {
	width: 80px;
	padding:3px; text-align:center; background-color: transparent; border:0; color: #fff;font-size:20px;
}

.ghore label {font-size:20px;margin-right:5px;margin-left:3px;}

.ghore input[type='submit'] {
	width: 100%;
	padding: 8px;
	border:0;
	border: 1px solid #FBB900;
	color:#FBB900;
	background-color: transparent
}
 
.lottery {
	position:fixed;
	top:0; left:0;right:0;bottom:0;
	background-color: rgba(255,255,255,.8);
	z-index: 1000000;
} 

.lottery div {
	width:300px;
	margin: 10% auto;
	padding: 10px;
	background-color: #fff;
}

.lottery h3 { font-size:2em;border-bottom:1px solid #eee; text-align:center}
.lottery h4 { font-size:1em; text-align:right;font-weight:bold;}
.lottery button { width: 100%; background-color:#26A472;border:0; padding:10px;margin-top: 10px;color: #fff;font-size:20px;}


@media only screen and (min-width: 767px) {

	nav ul{	margin-right: 170px;}
	
	.main-head {
		padding-top: 180px;
	}
	.main-head h1 { color: #fefefe}
	.main-head h2 { color: #f5f5f5; }
	
	.about { background-color: #fff; padding:2% 0 40px 0; border: 1px solid #eee;position: relative;}
	.about h2 { background-image: none; text-align: right; padding-right: 25px; }
	.about p { width: 65%}
	.about div { width: 300px; height: 300px; position: absolute;left: 20px; bottom: 20px; background: #fff url(../img/2.png) no-repeat; border-right: 1px solid #eee; padding-right: 20px; background-size: 280px;}
	.about a {float: right; margin-right: 150px; margin-top: 20px;}
	
	.prod-head { height: 300px;}
	.prod-head img { margin: 50px auto 20px auto !important; background-image: none; display: block !important}
	.prod-head h2 { font-size: 3em}
	.prod-head span, .stand-head span { display: none; }
		
		
	.products ul { text-align: center;}
	.products ul li {
		width: 30%;
		float: right;
		margin: 4% 0%;
		position: relative;
		background-color: #fefefe;
		border: 0;
		box-shadow: 0 0 2px rgba(200,200,200,.5);
		padding-bottom: 20px;
		overflow: hidden
	}
	
	.products ul li:nth-child(2n+1) {	margin: 4% 2.5%	}
	.products p { width: 100%}
	
	.products ul li img {
		max-width: 100%;
		width: 100%;
		float: none;
		height: 200px;
	}	
	
	
	.products ul h1 { background-color: #fff; border-bottom: 1px solid #eee;color:#444 ; border-right: 1px solid #f5f5f5;}
	.products ul li h3 { border-bottom: 1px solid #f5f5f5; overflow:hidden; height:40px}
	.products ul li p {width: 90%; margin:0 auto; height: 140px; font-family: 'mitra'; padding-top: 10px;}
	.products ul li p a { width: 100px; text-align: center; position: absolute; bottom: 22px; left: 32%}
	.products .more { clear:both}
	
	.label-pink { clear: both;}
	
	
	.stand-item li { width: 33%; float: right; height: 470px; }
	.stand-item li img { height:auto !important} 
	
	.demo_wrapper {
		width: 80%;	
		margin: 50px auto;
		padding-top: 40px;
		background-image: url(../img/dashed.jpg);
		background-repeat: repeat-x;
	}
	
	.demo_block {
		width: 60%;
		float: right
	}
	
	.demo_cm {
		height:  auto;
		width: 37%;
		padding: 0 0 10px;
		float: left
	}	
	
	.demo_cm h1 {
		background: #fff;
		margin-top: 0;
		border-radius: 5px;
		border: 1px solid #F0B413
	}
	
	.demo_cm ul li {
		border: 1px solid #eee;
		border-bottom: 2px solid #eee;
		margin: 2% 0;
		background: #fff;
		border-radius: 5px;
	}
	
	.demo_cm ul li a {
		color: #666;
		padding: 10px;
		display: block;
		transition: .3s all ease-in-out;
		font-family: 'mitra';
		font-size: 13px;
		background-image: url(../img/Add-icon.png);
		background-repeat: no-repeat;
		background-position: 10px 10px
	}
	
	.demo_cm ul li a:hover {
		background-color: #FDB814;
		color:#fff
	}
	

	.sy-slide  img {
		height: 300px !important;;	
	}
}

.wrapper, .page {
	margin-top: -32px !important;
	margin-bottom: -140px !important;
}


.new {
	position: absolute;
	background: #fff;
	width: 430px;
	height: 95%;
	z-index: 100;
	background: #fff url(../img/logo/Logo_black.jpg) no-repeat;
	background-position: 280px top;
	background-size: 120px;
	padding-top: 20px;
	padding-right: 180px
}

.new h1 {
	text-align: right;
	padding-right: 0px;
}

.new p {
	width: 80%;
	text-align: justify;
}

.new img {
	margin-top: 20px;
}
.new .more {width: 196px; margin: 20px 0 0 10px; background-color: #333333; color: #fff; border: 0; border-radius: 5px;}
.new ul { list-style: disc; padding-right: 40px;}
nav { border-bottom: 2px solid #aaa }

.kian {
	position: absolute;
	left:50px; top:55px;
	background-color: rgba(0,0,0,.5);
	z-index: 10000
}
.kian img { background: none}
@media only screen and (max-width: 1300px) {
	.new { display:none !important}
	
}

@media only screen and (max-width: 1200px) {
	.about { margin: 240px auto 0  auto;}
}

@media only screen and (min-width: 1201px) {
	.about { margin: 150px auto 0  auto;}

}

@media only screen and (min-width: 1401px) {
	.about { margin: 20px auto 0  auto;}
}

@media only screen and (max-width: 800px) {
.ghore {position:static;margin:200px auto -200px auto}
}

@media only screen and (max-width: 500px) {
.ghore {position:static;margin:100px auto -200px auto}
}





